
<?php 
include '../koneksi.php';
$id     = $_GET['id'];
$oleh   = $_GET['oleh'];
$hapus  = 'HAPUS';

if ($id != 1) {
    mysqli_query($koneksi, "UPDATE anggota SET hapus='$hapus',hps_oleh='$oleh',hps_jam=(now()) WHERE angg_id='$id'") or die(mysqli_errno());
    //$stmt = mysqli_prepare($koneksi, "DELETE FROM anggota WHERE angg_id=?");
    //mysqli_stmt_bind_param($stmt, "i", $id);
    //mysqli_stmt_execute($stmt);
}

header("location:tugas_donatur.php");